body
{
   margin-top:       0px;
   margin-left:      0px;
   margin-right:     0px;
   margin-bottom:    0px; 
}

.MenuV
{
   background-color: #666666;
   width:         100%;
}

.MenuH
{
   background-color: #666666;
   height:        25px;
   color:         #FFFFFF; 
}

.Item
{
   font-family:      	Arial, Helvetica, sans-serif;
   font-size:     	12px;
   line-height:      	18px;
   color:         	#333333}

.Background
{
;
}

.Menu1
{
	color:         	#FFFFFF;
	background-color:	#0087CC;
	font-size:     	12px;
	font-weight:      	bold;
	font-family: Arial, Helvetica, sans-serif;
}

.Menu1Selected
{
	color:         	#000000;
	background-color:	#0087CC;
	font-size:     	12px;
	font-weight:      	bold;
	font-family: Arial, Helvetica, sans-serif;
}

.News
{
   font-family:      	Arial, Helvetica, sans-serif;
   font-size:     	12px;
   line-height:      	13px;
   color:         	#000000;
}


.Toolbar
{
   background-color: #dedede;
}

.ToolbarBtn
{
   background-color: #dedede;
   margin-top:       1px;
}

.Table
{
   background-color:	#FFFFFF;
   width:		170px;
   margin-top:	    	10px;
   margin-bottom:   	10px;
   border-color:	#FF0000;
   border-style:	solid;
   border-width:	1px;
}

.TableHead
{
   background-color: 	#FF0000;
   color: 		#FFFFFF;
}

.FormItem
{
	color: #00FF00;
	font-size: 11px;
}

.FormItemName
{
	font-weight: BOLD;
	color: #00FF00;
}

.FormItemButton
{
	background-color: 	#999999;
	color: 			#FFFFFF;
	font-weight: 		bold;
	font-size: 		12px;
	font-family: 		Arial, Helvetica, sans-serif;
	width: 			80px;
	cursor: 		hand;
}

.FieldItem
{
	color: #000000;
	font-size: 11px;
	padding-bottom: 5px;
}

.FieldItemField
{
	background-color: 	#FFFFFF;
	color: 			#000000;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 		11px;
	border : 		1px solid #666666;
	width:			200px;
}

.HighLight
{
	background-color:	#FFFF00;
}


a
{
	color: 		#333399;
	text-decoration: none;
	font-weight: bold;
}


a:link      	{ /* VOID */ }
a:visited   	{ /* VOID */ }
a:active 	{ /* VOID */ }

a.PageLink
{

	font-weight: 	BOLD
}

a.Link
{
	font-size:	16px;
	color: 		#333399;
	text-decoration: underline;
}

a:hover.Link
{
	color:		#FF0000;
}

.PollName {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006666}
.PollText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #006666; line-height: 13px}
.PollVraag { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006666; font-weight: bold}
.PollBar{ background-color: #0066CC; ; line-height: 7px}
.PollResults {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; line-height: 20px; background-color: #BED73D}
.PollTable { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; border: #333333; line-height: 20px ; background-color: #336600}

.ParagraphTableLeft
{
 padding-right: 10px;
}
.ParagraphTableRight
{
 padding-left: 10px;
}
.ParagraphTableCenter
{
 padding-left: 10px;
 padding-right: 10px;
}

